arikaim/arikaim-ui-library

Arikaim CMS UI library

Fund package maintenance!
arikaim
Open Collective
Ko Fi

Installs: 810

Dependents: 2

Suggesters: 0

Security: 0

Stars: 1

Watchers: 2

Forks: 0

Open Issues: 0

Language:JavaScript

Type:arikaim-library

1.4.21 2022-12-16 16:21 UTC

README

version: 1.0.0 license: GPL3

Requirements

Installation

composer require arikaim/arikaim-ui-library